The end of life (EOL) date for this module is on 31 January, 2020.

Diagnostics tool

System Requirements

The diagnostics tool uses the Java API to talk to a node; the requirements are the same as Java API Client System Requirements. It is also necessary to run an Open Access cluster containing a single node that is reachable by the diagnostics tool.

The report can be viewed in most modern web browsers, Internet Explorer 9 and above, Firefox or Chrome.

Note: The diagnostics tool will only function correctly against a single open access node! If the cluster contains more than one node it will not function correctly!